path: /build/build/borgbackup-app-backup-1.4.1+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - anise repo update && anise upgrade -y && anise cleanup
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge app-backup/borgbackup -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps app-backup/borgbackup && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/borgbackup && \
    luet-portage --dir /pkgdir/borgbackup app-backup/borgbackup && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:728242c967de66146ce187ed5069ccfa53e5320335dfbb53917a3fe2e29751b4
  package:
    name: borgbackup
    version: 1.4.1+1
    category: app-backup
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Deduplicated, encrypted, authenticated and compressed backups
    uri:
    - https://pypi.org/project/borgbackup/
    license: BSD
    buildtimestamp: 2025-06-03 22:20:11.503447048 +0000 UTC m=+283.948304761
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-62.3.3[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/wheel[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      DEPEND: '!!app-office/borg app-arch/lz4 virtual/acl dev-libs/xxhash dev-libs/openssl:0=
        dev-python/setuptools_scm[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/cython[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]'
      IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: '!!app-office/borg app-arch/lz4 virtual/acl dev-libs/xxhash dev-libs/openssl:0=
        dev-python/setuptools_scm[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/cython[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/pyfuse3[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/packaging[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]'
      emerge.packages: app-backup/borgbackup
      kit: core-server-kit
      original.package.name: app-backup/borgbackup
      original.package.slot: "0"
      original.package.version: 1.4.1
    treedir: /build/packages
  package_dir: /pkgdir/borgbackup
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9940e07eda7ec4aed3ad762f6090bcade34b628fd7e9b37769ed6f29b17926f5
compressiontype: zstd
files:
- usr/bin/borg
- usr/bin/borgfs
- usr/lib/python-exec/python3.9/borg
- usr/lib/python-exec/python3.9/borgfs
- usr/lib/python3.9/site-packages/borg/__init__.py
- usr/lib/python3.9/site-packages/borg/__main__.py
- usr/lib/python3.9/site-packages/borg/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/__main__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/__main__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/__main__.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/_version.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/_version.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/_version.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/archive.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/archive.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/archive.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/archiver.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/archiver.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/archiver.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/cache.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/cache.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/cache.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/constants.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/constants.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/constants.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/fuse.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/fuse.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/fuse.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/fuse_impl.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/fuse_impl.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/fuse_impl.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/locking.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/locking.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/locking.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/logger.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/logger.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/logger.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/lrucache.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/lrucache.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/lrucache.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/nanorst.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/nanorst.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/nanorst.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/patterns.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/patterns.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/patterns.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/platformflags.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/platformflags.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/platformflags.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/remote.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/remote.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/remote.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/repository.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/repository.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/repository.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/selftest.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/selftest.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/selftest.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/shellpattern.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/shellpattern.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/shellpattern.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/upgrader.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/upgrader.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/upgrader.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/version.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/version.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/version.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/xattr.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/xattr.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/__pycache__/xattr.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/_version.py
- usr/lib/python3.9/site-packages/borg/algorithms/__init__.py
- usr/lib/python3.9/site-packages/borg/algorithms/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/algorithms/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/algorithms/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/algorithms/checksums.cpython-39-x86_64-linux-gnu.so
- usr/lib/python3.9/site-packages/borg/archive.py
- usr/lib/python3.9/site-packages/borg/archiver.py
- usr/lib/python3.9/site-packages/borg/cache.py
- usr/lib/python3.9/site-packages/borg/chunker.cpython-39-x86_64-linux-gnu.so
- usr/lib/python3.9/site-packages/borg/compress.cpython-39-x86_64-linux-gnu.so
- usr/lib/python3.9/site-packages/borg/constants.py
- usr/lib/python3.9/site-packages/borg/crypto/__init__.py
- usr/lib/python3.9/site-packages/borg/crypto/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/crypto/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/crypto/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/crypto/__pycache__/file_integrity.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/crypto/__pycache__/file_integrity.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/crypto/__pycache__/file_integrity.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/crypto/__pycache__/key.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/crypto/__pycache__/key.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/crypto/__pycache__/key.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/crypto/__pycache__/keymanager.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/crypto/__pycache__/keymanager.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/crypto/__pycache__/keymanager.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/crypto/__pycache__/nonces.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/crypto/__pycache__/nonces.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/crypto/__pycache__/nonces.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/crypto/file_integrity.py
- usr/lib/python3.9/site-packages/borg/crypto/key.py
- usr/lib/python3.9/site-packages/borg/crypto/keymanager.py
- usr/lib/python3.9/site-packages/borg/crypto/low_level.cpython-39-x86_64-linux-gnu.so
- usr/lib/python3.9/site-packages/borg/crypto/nonces.py
- usr/lib/python3.9/site-packages/borg/fuse.py
- usr/lib/python3.9/site-packages/borg/fuse_impl.py
- usr/lib/python3.9/site-packages/borg/hashindex.cpython-39-x86_64-linux-gnu.so
- usr/lib/python3.9/site-packages/borg/helpers/__init__.py
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/checks.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/checks.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/checks.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/datastruct.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/datastruct.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/datastruct.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/errors.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/errors.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/errors.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/fs.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/fs.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/fs.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/manifest.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/manifest.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/manifest.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/misc.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/misc.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/misc.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/msgpack.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/msgpack.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/msgpack.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/parseformat.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/parseformat.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/parseformat.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/process.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/process.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/process.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/progress.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/progress.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/progress.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/time.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/time.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/time.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/yes.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/yes.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/helpers/__pycache__/yes.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/helpers/checks.py
- usr/lib/python3.9/site-packages/borg/helpers/datastruct.py
- usr/lib/python3.9/site-packages/borg/helpers/errors.py
- usr/lib/python3.9/site-packages/borg/helpers/fs.py
- usr/lib/python3.9/site-packages/borg/helpers/manifest.py
- usr/lib/python3.9/site-packages/borg/helpers/misc.py
- usr/lib/python3.9/site-packages/borg/helpers/msgpack.py
- usr/lib/python3.9/site-packages/borg/helpers/parseformat.py
- usr/lib/python3.9/site-packages/borg/helpers/process.py
- usr/lib/python3.9/site-packages/borg/helpers/progress.py
- usr/lib/python3.9/site-packages/borg/helpers/time.py
- usr/lib/python3.9/site-packages/borg/helpers/yes.py
- usr/lib/python3.9/site-packages/borg/item.cpython-39-x86_64-linux-gnu.so
- usr/lib/python3.9/site-packages/borg/locking.py
- usr/lib/python3.9/site-packages/borg/logger.py
- usr/lib/python3.9/site-packages/borg/lrucache.py
- usr/lib/python3.9/site-packages/borg/nanorst.py
- usr/lib/python3.9/site-packages/borg/paperkey.html
- usr/lib/python3.9/site-packages/borg/patterns.py
- usr/lib/python3.9/site-packages/borg/platform/__init__.py
- usr/lib/python3.9/site-packages/borg/platform/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/platform/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/platform/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/platform/__pycache__/base.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/platform/__pycache__/base.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/platform/__pycache__/base.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/platform/__pycache__/xattr.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/platform/__pycache__/xattr.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/platform/__pycache__/xattr.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/platform/base.py
- usr/lib/python3.9/site-packages/borg/platform/linux.cpython-39-x86_64-linux-gnu.so
- usr/lib/python3.9/site-packages/borg/platform/posix.cpython-39-x86_64-linux-gnu.so
- usr/lib/python3.9/site-packages/borg/platform/syncfilerange.cpython-39-x86_64-linux-gnu.so
- usr/lib/python3.9/site-packages/borg/platform/xattr.py
- usr/lib/python3.9/site-packages/borg/platformflags.py
- usr/lib/python3.9/site-packages/borg/remote.py
- usr/lib/python3.9/site-packages/borg/repository.py
- usr/lib/python3.9/site-packages/borg/selftest.py
- usr/lib/python3.9/site-packages/borg/shellpattern.py
- usr/lib/python3.9/site-packages/borg/testsuite/__init__.py
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/archive.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/archive.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/archive.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/archiver.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/archiver.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/archiver.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/benchmark.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/benchmark.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/benchmark.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/cache.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/cache.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/cache.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/checksums.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/checksums.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/checksums.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/chunker.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/chunker.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/chunker.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/chunker_pytest.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/chunker_pytest.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/chunker_pytest.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/chunker_slow.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/chunker_slow.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/chunker_slow.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/compress.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/compress.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/compress.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/conftest.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/conftest.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/conftest.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/crypto.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/crypto.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/crypto.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/efficient_collection_queue.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/efficient_collection_queue.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/efficient_collection_queue.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/file_integrity.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/file_integrity.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/file_integrity.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/hashindex.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/hashindex.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/hashindex.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/hashindex_stress.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/hashindex_stress.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/hashindex_stress.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/helpers.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/helpers.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/helpers.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/item.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/item.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/item.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/key.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/key.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/key.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/locking.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/locking.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/locking.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/logger.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/logger.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/logger.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/lrucache.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/lrucache.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/lrucache.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/nanorst.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/nanorst.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/nanorst.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/nonces.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/nonces.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/nonces.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/patterns.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/patterns.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/patterns.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/platform.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/platform.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/platform.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/remote.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/remote.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/remote.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/repository.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/repository.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/repository.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/shellpattern.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/shellpattern.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/shellpattern.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/upgrader.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/upgrader.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/upgrader.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/version.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/version.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/version.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/xattr.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/xattr.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/__pycache__/xattr.cpython-39.pyc
- usr/lib/python3.9/site-packages/borg/testsuite/archive.py
- usr/lib/python3.9/site-packages/borg/testsuite/archiver.py
- usr/lib/python3.9/site-packages/borg/testsuite/attic.tar.gz
- usr/lib/python3.9/site-packages/borg/testsuite/benchmark.py
- usr/lib/python3.9/site-packages/borg/testsuite/cache.py
- usr/lib/python3.9/site-packages/borg/testsuite/checksums.py
- usr/lib/python3.9/site-packages/borg/testsuite/chunker.py
- usr/lib/python3.9/site-packages/borg/testsuite/chunker_pytest.py
- usr/lib/python3.9/site-packages/borg/testsuite/chunker_slow.py
- usr/lib/python3.9/site-packages/borg/testsuite/compress.py
- usr/lib/python3.9/site-packages/borg/testsuite/conftest.py
- usr/lib/python3.9/site-packages/borg/testsuite/crypto.py
- usr/lib/python3.9/site-packages/borg/testsuite/efficient_collection_queue.py
- usr/lib/python3.9/site-packages/borg/testsuite/file_integrity.py
- usr/lib/python3.9/site-packages/borg/testsuite/hashindex.py
- usr/lib/python3.9/site-packages/borg/testsuite/hashindex_stress.py
- usr/lib/python3.9/site-packages/borg/testsuite/helpers.py
- usr/lib/python3.9/site-packages/borg/testsuite/item.py
- usr/lib/python3.9/site-packages/borg/testsuite/key.py
- usr/lib/python3.9/site-packages/borg/testsuite/locking.py
- usr/lib/python3.9/site-packages/borg/testsuite/logger.py
- usr/lib/python3.9/site-packages/borg/testsuite/lrucache.py
- usr/lib/python3.9/site-packages/borg/testsuite/nanorst.py
- usr/lib/python3.9/site-packages/borg/testsuite/nonces.py
- usr/lib/python3.9/site-packages/borg/testsuite/patterns.py
- usr/lib/python3.9/site-packages/borg/testsuite/platform.py
- usr/lib/python3.9/site-packages/borg/testsuite/remote.py
- usr/lib/python3.9/site-packages/borg/testsuite/repository.py
- usr/lib/python3.9/site-packages/borg/testsuite/shellpattern.py
- usr/lib/python3.9/site-packages/borg/testsuite/upgrader.py
- usr/lib/python3.9/site-packages/borg/testsuite/version.py
- usr/lib/python3.9/site-packages/borg/testsuite/xattr.py
- usr/lib/python3.9/site-packages/borg/upgrader.py
- usr/lib/python3.9/site-packages/borg/version.py
- usr/lib/python3.9/site-packages/borg/xattr.py
- usr/lib/python3.9/site-packages/borgbackup-1.4.1.dist-info/AUTHORS
- usr/lib/python3.9/site-packages/borgbackup-1.4.1.dist-info/METADATA
- usr/lib/python3.9/site-packages/borgbackup-1.4.1.dist-info/RECORD
- usr/lib/python3.9/site-packages/borgbackup-1.4.1.dist-info/WHEEL
- usr/lib/python3.9/site-packages/borgbackup-1.4.1.dist-info/entry_points.txt
- usr/lib/python3.9/site-packages/borgbackup-1.4.1.dist-info/top_level.txt
- usr/share/doc/borgbackup-1.4.1/AUTHORS.bz2
- usr/share/doc/borgbackup-1.4.1/README.rst.bz2
- usr/share/doc/borgbackup-1.4.1/README_WINDOWS.rst.bz2
- var/db/pkg/app-backup/borgbackup-1.4.1/BDEPEND
- var/db/pkg/app-backup/borgbackup-1.4.1/BUILD_TIME
- var/db/pkg/app-backup/borgbackup-1.4.1/CATEGORY
- var/db/pkg/app-backup/borgbackup-1.4.1/CBUILD
- var/db/pkg/app-backup/borgbackup-1.4.1/CFLAGS
- var/db/pkg/app-backup/borgbackup-1.4.1/CHOST
- var/db/pkg/app-backup/borgbackup-1.4.1/CONTENTS
- var/db/pkg/app-backup/borgbackup-1.4.1/COUNTER
- var/db/pkg/app-backup/borgbackup-1.4.1/CTARGET
- var/db/pkg/app-backup/borgbackup-1.4.1/CXX
- var/db/pkg/app-backup/borgbackup-1.4.1/CXXFLAGS
- var/db/pkg/app-backup/borgbackup-1.4.1/DEFINED_PHASES
- var/db/pkg/app-backup/borgbackup-1.4.1/DEPEND
- var/db/pkg/app-backup/borgbackup-1.4.1/DESCRIPTION
- var/db/pkg/app-backup/borgbackup-1.4.1/EAPI
- var/db/pkg/app-backup/borgbackup-1.4.1/FEATURES
- var/db/pkg/app-backup/borgbackup-1.4.1/HOMEPAGE
- var/db/pkg/app-backup/borgbackup-1.4.1/INHERITED
- var/db/pkg/app-backup/borgbackup-1.4.1/IUSE
- var/db/pkg/app-backup/borgbackup-1.4.1/IUSE_EFFECTIVE
- var/db/pkg/app-backup/borgbackup-1.4.1/KEYWORDS
- var/db/pkg/app-backup/borgbackup-1.4.1/LDFLAGS
- var/db/pkg/app-backup/borgbackup-1.4.1/LICENSE
- var/db/pkg/app-backup/borgbackup-1.4.1/NEEDED
- var/db/pkg/app-backup/borgbackup-1.4.1/NEEDED.ELF.2
- var/db/pkg/app-backup/borgbackup-1.4.1/PF
- var/db/pkg/app-backup/borgbackup-1.4.1/PROVIDES
- var/db/pkg/app-backup/borgbackup-1.4.1/RDEPEND
- var/db/pkg/app-backup/borgbackup-1.4.1/REQUIRES
- var/db/pkg/app-backup/borgbackup-1.4.1/SIZE
- var/db/pkg/app-backup/borgbackup-1.4.1/SLOT
- var/db/pkg/app-backup/borgbackup-1.4.1/USE
- var/db/pkg/app-backup/borgbackup-1.4.1/borgbackup-1.4.1.ebuild
- var/db/pkg/app-backup/borgbackup-1.4.1/environment.bz2
- var/db/pkg/app-backup/borgbackup-1.4.1/repository
package_cacheimage: ""
runtime:
  name: borgbackup
  version: 1.4.1+1
  category: app-backup
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: lz4
    version: '>=0'
    category: app-arch
  - name: xxhash
    version: '>=0'
    category: dev-libs
  - name: cython
    version: '>=0'
    category: dev-python
  - name: packaging
    version: '>=0'
    category: dev-python
  - name: pyfuse3
    version: '>=0'
    category: dev-python
  - name: setuptools_scm
    version: '>=0'
    category: dev-python
  - name: acl
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Deduplicated, encrypted, authenticated and compressed backups
  uri:
  - https://pypi.org/project/borgbackup/
  license: BSD
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-62.3.3[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/wheel[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    DEPEND: '!!app-office/borg app-arch/lz4 virtual/acl dev-libs/xxhash dev-libs/openssl:0=
      dev-python/setuptools_scm[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/cython[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]'
    IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: '!!app-office/borg app-arch/lz4 virtual/acl dev-libs/xxhash dev-libs/openssl:0=
      dev-python/setuptools_scm[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/cython[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/pyfuse3[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/packaging[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]'
    emerge.packages: app-backup/borgbackup
    kit: core-server-kit
    original.package.name: app-backup/borgbackup
    original.package.slot: "0"
    original.package.version: 1.4.1
